# translation of kfile_ps.po to Xhosa
# translation of kfile_ps.po to
# translation of kfile_ps.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2002-04-20 02:25+0200\n"
"PO-Revision-Date: 2002-09-11 10:12SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "Ngokubanzi"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Iwonga"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Umenzi"

#: kfile_ps.cpp:46
msgid "Creation date"
msgstr "Umhla wokwenziwa"

#: kfile_ps.cpp:47
msgid "For"
msgstr "Ye"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Amaphepha"
